{% extends("ubiquitous.twig") %}

{% block title %}
  {% trans %}Subscribed | Tor{% endtrans %}
{% endblock %}

{% block header %}
  <div class="left-column">
    <h1 class="header-title">{% trans %}Subscription Confirmed!{% endtrans %}</h1>
  </div>
{% endblock %}

{% block content %}
  <div class="fixed-width">
    <p>{% trans %}Thanks for joining our email list - you'll hear from us soon!{% endtrans %} {% trans %}In the meantime, follow <a target="_blank" href="https://twitter.com/torproject">@TorProject</a> on Twitter to keep in touch.{% endtrans %}</p>
    <p>{% trans %}As a non-profit organization, we rely on contributions from people like you to help us create and maintain technology used by millions of users daily to browse, communicate, and express themselves online privately.{% endtrans %} {% trans %}Every little bit helps{% endtrans %} - <a href="/">{% trans %}please donate today{% endtrans %}</a>.</p>
    <a class="button purple no-margin-left" href="/">{% trans %}Donate Now{% endtrans %}</a>
    <p></p>
  </div>
{% endblock %}
